*,
*::after,
*::before {
    margin: 0;
    padding: 0;
    box-sizing: inherit;
}

body {
    box-sizing: border-box;
    font-family: 'Exo', sans-serif;
    line-height: 1.6;
}

.main-page {
    background-image: linear-gradient(rgba(56, 47, 47, 0.8), rgba(56, 47, 47, 0.8)), url("../images/ledlight.webp");
    background-size: cover;
    height: 100vh;
}

.heading {
    max-width: 700px;
    color: rgb(225, 230, 234);
}

.logo {
    width: 150px;
    height: 150px;
    margin: auto;
}

/* led animation */


.light {
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'Exo', sans-serif;
    font-weight: 700;
}

.light li {
    list-style: none;
    color: rgb(226, 223, 223);
    font-size: 80px;
    letter-spacing: 20px;
    animation: lighting 1.4s linear infinite;
}

@keyframes lighting {
    0% {
        color: rgb(226, 223, 223);
        text-shadow: none;
    }


    50% {
        color: #fff;
        text-shadow: 0 0 4px #fff, 0 0 20px #efa46e;
    }

    100% {
        color: #fff;
        text-shadow: 0 0 4px #fff, 0 0 20px #efa46e;
    }
}

.coming {
    font-size: 40px;
    letter-spacing: 10px;
}

.info {
    padding-top: 50px;
}

.para {
    font-size: 15px;
}

.footer {
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 10px 0px;
}

.email {
    outline: none;
    width: 50%;
    padding: 5px;
    border-radius: 10px;
    border: none;
}

.subscribe {
    background-color: #f8dd84;
    color: rgb(2, 2, 2);
    border-radius: 10px;
    padding: 5px 20px 5px 20px;
    border: none;
    margin-left: 20px;
    transition: all ease .5s;
}

.subscribe:hover {
    background-color: #f8dd84;
    box-shadow: 0 0 4px #fff, 0 0 20px #efa46e;
}

.link {
    color: white;
    text-decoration: none;
    display: flex;
    flex-direction: column;
    font-size: 13px;
    transition: all ease .3s;
}

.waterlink {
    color: white;
    text-decoration: none;
    transition: all ease .3s;
    font-size: 13px;
    
}

.waterlink-2 {
    color: white;
    text-decoration: none;
    transition: all ease .3s;
    
}

.link:hover,
.waterlink:hover,
.waterlink-2:hover {
    color: rgb(194, 177, 145);
}

.whatsapp {
    position: absolute;
    right: 30px;
    bottom: 15px;
    color: green;
    font-size: 50px;
    transition: all ease .5s;
    z-index: 9999;
}

.whatsapp:hover {
    color: white;
}


@media screen and (min-width: 520px) and (max-width: 768px) {
    .info {
        padding-top: 30px;
    }

    .footer {
        padding: 0px 0px;
        font-size: 12px;
    }
        
    .link {
        flex-direction: row;
    }

}


@media screen and (min-width: 300px) and (max-width: 575px) {


    .coming {
        font-size: 20px;
        letter-spacing: 5px;
    }

    .para {
        font-size: 10px;
        padding: 0px 5px;
    }

    .info {
        padding-top: 20px;
    }

    .heading {
        max-width: 450px;
    }

    .light li {
        font-size: 50px;
        letter-spacing: 10px;
    }

    .link {
        flex-direction: row;
        font-size: 11px;
    }
    .waterlink {
        font-size: 11px;
}

    .link i {
        margin-right: 15px;
    }
    
    .footer {
        padding: 2px 0px;
        font-size: 12px;
    }
    
    .whatsapp {
        font-size: 40px;
        right: 10px;
        bottom: 10px;
        
    }
}